#!/bin/bash

. /var/epages/functions.sh

ETC_DEFAULT=$(etc_default $(cd $(dirname $BASH_SOURCE)/../../.. && pwd))

if [ ! -f $(readlink -f "$ETC_DEFAULT") ] ; then
  echo -n "$BASH_SOURCE: " ; ls -l "$ETC_DEFAULT"
  exit 1
fi

. "$ETC_DEFAULT"

. "$PERL"

exec ${0%.sh} "$@"
