#==============================================================================
# package      DE_EPAGES::ProductPortal::UI::Shop
# state        private
#==============================================================================
package DE_EPAGES::ProductPortal::UI::Shop;
use base DE_EPAGES::Presentation::UI::Object;

use strict;
use DE_EPAGES::Trigger::API::Trigger qw ( TriggerHook );

sub UnityViewProductPortals {
    my $self = shift;
    my ($Servlet) = @_;

    # trigger hook to allow the adding of context sensitive apps
    TriggerHook('UI_Shop_UnityViewProductPortals', { 'Servlet' => $Servlet });

    $self->SUPER::View($Servlet);
}

1;
